  
.body {
	/* added by howard morrow */
	margin: 0px;
	
}

/* id specific */
#container {

}

#header{
	background-image: url("/irb/images/header/head_bg.gif");
	background-repeat: repeat-x;
}

#rainbow{
	background-image: url("/irb/images/header/rainbow.jpg");
	background-repeat: repeat-x;
	width:100%;
	min-height:28px;
}

#search{
	position: absolute;
	right: 0px;
	top: 125px;
	
}

/**** nav rules BEGIN ***/
#nav {
	float:left;
	width:170px;
	
	min-height:600px;
	margin-top:0px;
	
	/* background-image: url("/irb/images/nav/nav_tile.jpg"); */
	background-repeat: repeat-y;
	
	padding-left: 10px;
	background-color:rgb(50,147,18);
	
}


#nav ul{
	padding-left: 10px;
	margin-left: 10px;
	margin-top: 0;
	list-style-type: disc;
	
}

#nav li {
	color: white;
	padding-bottom: 2px;
	font-size: 90%;
}

#nav h1 {
	color:white;
	font-size: 125%;
	margin-bottom: 0px;
	font-weight: bold;
}

#nav h2 {
	color:yellow;
	font-size: 100%;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px
}
#nav h1 a{
	font-weight:bold;
}

#nav a{
	color:white;
}

#nav a:link {
	color:white;
	text-decoration: none;
}

#nav a:visited{
	color:white;
}

#nav a:hover{
	color:yellow;
	text-decoration: underline;
}

/**** nav rules END ***/


#content{
	margin-left:180px;
	padding-left:10px;
}

#content p{
	 max-width:80em; 
}

#footer{
	margin-top:10px;
	position:absolute;
	bottom:0px;
	width:100%;
	min-width:600px;
	/* background-image: url("/irb/images/nav/bot_tile.jpg"); 
	background-repeat: repeat;
	*/

}

/* cse div for google search results */
#cse {
	position:absolute;
	width:100%;
	top:180px;
	left:180px;
}


/* classes for various purpose tables */

.doctable {
	width:50%;
	
}

.docTable2{
	width:50%;
	/* border:1px solid black; */
	cellpadding="5";
	cellspacing="0";
	border-collapse:collapse;
}

.docTable2 td{
	border:1px solid black;
	padding-left:10px;
	
}
/* For content tables where a table row is being used like a section header */
.rowSection {
	background-color:rgb(200,200,200);
}

/* for tables that are being used to hold paragraph content */

.contentTable{
	width:70%;
}
.contentTable td{
	padding-left: 20px;
	padding-right: 20px;
}

.contentTable h3{
	text-align: left;
	padding-left:20px;
}

/* end content tables */

.linkList li{
	margin-bottom: 5px;
}

.internalLinkList li {
	margin-bottom: 5px;
	
}

ol ol li{
	list-style-type: upper-alpha;
}

li {
	max-width:50em;	
}

p {
	max-width:60em;
}

/* listing table for list of links, etc */
 table.listing {
	border: outset 1px;
	border-spacing: 2px;
	margin-bottom: 10px;
	width: 60em;	
}



table.listing td,th {
	border: inset 1px;
	padding: 5px;
}

table.listing th {
	background-color: rgb(225,225,225);
	text-align: left;
}